{
	"Home": "Portal - Home",
	"More": "Meer",
	"more": "meer",
	"Profile": "Profiel",
	"Change Password": "Verander Wachtwoord",
	"Logout": "Uitloggen",
	"_start for Home view": "keys",
	"Welcome to": "Welkom bij",
	"Portal": "Portaal",
	"LBL_CREATE_TICKET": "Nieuw ticket",
	"LBL_OPEN_TICKETS": "Open tickets",
	"LBL_ADD_DOCUMENT": "Voeg een Document toe",
        "LBL_CREATE_CASE":"Maak een zaak",
        "LBL_OPEN_CASES":"Bekijk Open Cases",
		"Add New Case": "Voeg Nieuwe Zaak",
		"Add New Document":"Voeg Nieuw document toe",
		"Add New Ticket":"Voeg nieuw ticket toe",
	"What would you like to do ?": "Wat zou je graag willen doen?",
	"Announcement": "Aankondiging",
	"_start for notify": "keys",
	"Your support ends on": "Uw portaltoegang loopt tot",
	"OpenTicketsByPriority": "Open tickets op prioriteit",
	"TicketsClosureTimeByPriority": "Tickets gesloten op termijn en prioriteit",
        "OpenCasesByPriority":"Open Cases Door Priority",
        "CasesClosureTimeByPriority":"Gevallen op te lossen Tijd Door Prioriteit",
	"undefined": "onbepaald",
	"_start for widgets": "_start voor widgets",
	"Recent": "Recent",
	"Current Password": "Huidig Wachtwoord",
	"New Password": "Nieuw Wachtwoord",
	"Confirm Password": "Bevestig Wachtwoord",
	"Save": "Opslaan",
	"Cancel": "annuleren",
	"No more updates": "Geen updates meer",
	"No updates": "Geen updates",
	"No more comments": "Geen reacties",
	"No comments": "Geen commentaar",
	"No more documents": "Geen document gevonden",
	"No documents": "Geen records",
	"No more FAQs": "Geen gegevens",
	"No FAQs": "Geen records",
	"No Tasks": "Geen taken",
	"No more Tasks": "Geen taken",
	"No Milestones": "Geen milestones",
	"No more Milestones": "Geen milestones meer",
	"changed from": "gewijzigd van",
	"changed to": "veranderd",
	"created": "aangemaakt",
	"to": "om",
	"deleted": "verwijderd",
	"Search": "Zoek hier",
	"Type 3 characters": "Geef 3 tekens in",
	"No records found.": "Geen records gevonden.",
	"Submit": "Bewaar",
	"Add your comment here": "Geef hier je reactie in",
	"Export": "Export",
	"Please enter positive numbers.": "Vul positieve getallen.",
	"Please enter a valid Url.": "Vul een geldige Url. in",
	"Please enter a integer value.": "Vul een geheel getal in.",
	"Please enter a valid E-mail address.": "Geef een geldig emailadres in",
	"Please enter integer value.": "Vul integer waarde.",
	"This field is required.": "Dit veld is verplicht.",
	"Actions": "Acties",
	"Download": "Download",
	"No matches found.": "Geen resultaten gevonden.",
	"Edit": "Wijzig",
	"Accept Quote": "Offerte GOEDKEUREN",
	"Please select an option from drop down results.": "Selecteer een optie uit drop down resultaten.",
	"LBL_GOODMORNING": "Goede morgen",
	"LBL_GOODAFTERNOON": "Goede middag",
	"LBL_GOODEVENING": "Goede avond",
	"LBL_MOBILE": "Mobiel",
	"LBL_EMAIL": "E-mail",
	"LBL_CONTACT_DETAILS": "Contact gegevens",
	"LBL_YOUR_ACCOUNT_REPRESENTATIVES": "Uw Account Vertegenwoordigers",
        "Select an Option":"Kies een optie",
        "Calendar":"taken"
}
